How to install oss-compat on Debian 9 (Stretch)